/* CSS Document */

div.cleaner {
    clear: both;
    height: 1px;
    font-size: 1px;
}

#partneriText {
    text-align: center;
    margin: -40px auto 0px auto;
    padding-bottom: 10px;
}

#partneri {
    text-align: center;
    margin: -40px auto 0px auto;
    max-width: 900px;
}

#partneri h2 {
    font-size: 45px;
    font-family: "BotanikaStd-MediumItalic";
    margin: 60px 0px 60px 0px;
}

#partneri img {
    margin: 0px auto 50px auto;
}

#partneri p {
    text-align: center;
}

#partneri hr {
    color: black;
    background-color: black;
    max-width: 900px;
    height: 1px;
    margin: 70px 0px 0px 0px;
}

#partneri .box {
    width: 33%;
    min-width: 270px;
    float: left;
    text-align: center;
    padding: 0px 0px 0px 0px;
    height: 110px;
}

#program a.nazev {
    text-decoration: none;
    font-family: "BotanikaStd-Bold";
    text-transform: uppercase;
}

#program a.mesic {
    text-decoration: none;
    font-family: "BotanikaStd-BoldItalic";
}

#program td .ef,
.rProgram td .ef {
    margin-left: 15px;
    margin-top: -10px;
    margin-bottom: -13px;
    display: inline-block;
}

.nonUnderline {
    text-decoration: none;
}

#vstupenky a {
    text-decoration: none;
    font-family: "BotanikaStd";
}

#actor a {
    display: inline;
}

#hra .obsazeni a {
    text-decoration: none;
    font-family: "BotanikaStd-Bold";
}

#hra .obsazeni {
    text-decoration: none;
    font-family: "BotanikaStd-Bold";
}

#hra .row a {
    text-decoration: none;
}

#hra .breadcrumb {
    font-family: "BotanikaStd-Bold";
    font-size: 24px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    list-style: none;
}

#hra .breadcrumb li {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    float: left;
    padding-right: 40px;
}

#hra .breadcrumb a {
    text-decoration: none;
    padding: 15px 0;
    display: inline-block;
    font-family: inherit;
}

#repertoar .detail a {
    font-family: "BotanikaStd";
    text-decoration: none;
}

#repertoar .detail a:hover {
    font-family: "BotanikaStd";
    text-decoration: underline;
}

#slides a {
    color: white;
    font-family: "BotanikaStd";
}

#slides a:hover {
    color: white;
    text-decoration: none;
}

.italic {
    font-family: "BotanikaStd-Italic";
}

table.rProgram td {
    padding: 10px;
    border-bottom: 1px solid #dddddd;
}

@media screen and (max-width: 1200px) {
    #hra .breadcrumb {
        font-family: "BotanikaStd-Bold";
        font-size: 18px;
        font-weight: bold;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    #hra .breadcrumb li {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        float: left;
        padding-right: 20px;
    }
}

@media screen and (max-width: 800px) {
    #partneri .box {
        width: 100%;
        min-width: 270px;
        float: none;
    }

    #hra .breadcrumb {
        border-top: 1px solid #000;
        font-family: "BotanikaStd-Bold";
        font-size: 24px;
        font-weight: bold;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    #hra .breadcrumb li {
        border-top: 0px solid #000;
        border-bottom: 1px solid #000;
        float: none;
        padding-right: 0px;
    }

    #hra .breadcrumb a {
        text-decoration: none;
        padding: 15px 0;
        display: block;
        font-family: inherit;
        text-align: center;
    }
}

@media screen and (max-width: 450px) {
    #program td .ef {
        float: none;
        margin-left: 0px;
        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
    }
}

/*
ADMINISTRACE
*/

#containerMainWrapperSprava {
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: relative;
    text-align: center;
    font-family: "Arial";
    color: #333333;
    font-size: 15px;
}

#containerMainSprava {
    max-width: 900px;
    margin: auto;
}

#containerMainSprava a {
    font-family: "Arial";
}

#containerMainSprava h1 {
    font-size: 27px;
    color: black;
    margin: 0px;
    padding: 5px 0px 5px 0px;
}

#containerMainSprava h2 {
    font-size: 23px;
    color: black;
    margin: 0px;
    padding: 5px 0px 5px 0px;
}

div#adminMenu {
    padding: 20px 0px 0px 0px;
}

div#adminMenu a {
    float: left;
    display: block;
    margin-right: 13px;
    text-decoration: underline;
}

#containerMainSprava ul {
    text-align: left;
}

#containerMainSprava li {
    list-style-image: none;
    text-align: left;
}

#containerMainSprava li a {
    font-size: 16px;
}

#containerMainSprava table.adminTable {
    border: 1px solid black;
    width: 100%;
    font-size: 15px;
}

#containerMainSprava table.adminTable td {
    border: 1px solid black;
}

#containerMainSprava table.adminTable th {
    border: 1px solid black;
    font-size: 15px;
    background: #f5f5f5;
    text-align: left;
}

.floatLeft {
    float: left;
    display: block;
    font-size: 14px;
    margin: 5px 0px 5px 15px;
}

.floatRight {
    float: right;
    display: block;
    font-size: 14px;
    margin: 5px 30px 5px 0px;
}

#strankovani {
    margin-left: 15px;
}

input.textLong {
    width: 500px;
}

textarea#text,
textarea#aktualita_text,
textarea#sidetext {
    width: 730px;
    height: 500px;
}

body.mceContentBody {
    background: white;
    text-align: left;
    padding: 0px;
}
